Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Wed, 12 Oct 2016 14:59:08 +0800
From: freener <freener.gdx@...il.com>
To: oss-security@...ts.openwall.com
Subject: CVE Request -- Broadcom Wifi Driver Brcmfmac brcmf_cfg80211_start_ap
 Buffer Overflow

hi,

    This is a buffer overflow vulnerability in wifi driver brcmfmac.

    The vulnerability has been patched in in Linux kernel 4.7.7 and 4.8.1.

     https://patchwork.kernel.org/patch/9313305/


     thanks.

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ